» Ubuntu » Paket

Error

two or more packages specified (lib32asound2 oneiric)